clang-tools 10.0.0

Namespaces | Macros
HelperDeclRefGraph.cpp File Reference
`#include "HelperDeclRefGraph.h"`
`#include "Move.h"`
`#include "clang/AST/Decl.h"`
`#include "llvm/Support/Debug.h"`
`#include <vector>`
Include dependency graph for HelperDeclRefGraph.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::move

## Macros
#define | DEBUG_TYPE "clang-move"

## Macro Definition Documentation

## ◆ DEBUG_TYPE

#define DEBUG_TYPE "clang-move"

Definition at line 15 of file HelperDeclRefGraph.cpp.